#
#  Do not edit this file.  This file is generated from 
#  package.bld.  Any modifications to this file will be 
#  overwritten whenever makefiles are re-generated.
#
#  target compatibility key = iar.targets.arm.M3{1,0,7.40,7
#
rfEasyLinkRxTx.xrm3: package/cfg/rfEasyLinkRxTx.xrm3.mak

clean::
	-$(RM) package/cfg/rfEasyLinkRxTx.xrm3.mak
